Support » Plugin: Download Plugins and Themes from Dashboard » Must-Use Plugins and Drop-Ins cannot be downloaded

  • Tim Smith

    (@creativeinfusion)


    If a site has Must-Use or Drop-in plugins, although there are download ZIP file links generated they don’t work.

    This is because you use the get_plugins function to validate the function name and Must-Use & drop-ins would need the get_mu_plugins or get_dropins functions respectively. The post_status URL parameter would tell you which was in force.

    It’d be great if you could fix this.

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Must-Use Plugins and Drop-Ins cannot be downloaded’ is closed to new replies.